@charset "utf-8";

	body
	{
			font: arial, helvetica, sans-serif;
			color: white;
			background-color: #000000;
	}

	.clear
	{
		clear: both;
	}

	.hiddenlink 
	{
		color: rgb(0,0,0); /* same color as the surrounding text */
		text-decoration: none; /* to remove the underline */
	}

	a:link 
	{
		color: rgb(193,212,228);
		background-color: transparent;
	}

	a:visited 
	{
		text-decoration: none;
		color: rgb(147,189,220);
	}

	a:active 
	{
		color: red;
	}

	a:hover 
	{
		text-decoration: none;
		color: rgb(255,158,0);
		background-color: transparent;
	}

	a:focus
	{
		outline:0;
	}

	#maincontainer
	{
		margin: auto; 
		background-color: transparent; 
		position: relative; 
		width: 1220px;
		height: 700px;
		top: 0px;
		z-index:1;
	}

	#copyrightscontainer
	{ 
		background-color: transparent; 
		position: absolute; 
		width: 760px; height: 20px;
		top: 760px;
		left: 258px;
		text-align: center;
		font-family:Arial,Helmet,Freesans,sans-serif;
		font-size: 10px;
		font-weight:normal;
		color: rgb(167,115,36);
		cursor: default;
		z-index:1;
	}
	
	#backgroundimage
	{
		width:1220px;
		height:659px;
		top:22px;
		left:0px;
		position:absolute;
		z-index:0;
	}

	#big_book
	{
		width:728px;
		height:498px;
		top:122px;
		left:278px;
		position:absolute;
		z-index:1;
	}

	#game_title
	{
		width:563px;
		height:65px;
		top:42px;
		left:358px;
		position:absolute;
		z-index:1;
	}

	#alpha_seal
	{
		width:132px;
		height:128px;
		top:90px;
		left:200px;
		position:absolute;
		z-index:2;
	}

	#menu_bar
	{
		width:529px;
		height:54px;
		top:563px;
		left:286px;
		position:absolute;
		z-index:1;
	}

	#intro_video
	{
		width:600px;
		height:338px;
		top:190px;
		left:346px;
		position:absolute;
		z-index:1;
	}

	.small_font
	{
		font-family:Arial,Helmet,Freesans,sans-serif;
		font-size: 12px;
		z-index: 1;
	}

	#twitter_button_container
	{
		position: absolute;
		display: block;
		width: 23px;
		height: 34px;
		top: 562px;
		left: 867px;		
		margin:0;
		padding:0;
		background-color: transparent;
		background-repeat: no-repeat; 
		z-index: 1;
	}

	#facebook_button_container
	{
		position: absolute;
		display: block;
		width: 19px;
		height: 19px;
		top: 563px;
		left: 903px;		
		margin:0;
		padding:0;
		background-color: transparent;
		background-repeat: no-repeat; 
		z-index: 1;
	}

	#youtube_button_container
	{
		position: absolute;
		display: block;
		width: 24px;
		height: 22px;
		top: 561px;
		left: 940px;		
		margin:0;
		padding:0;
		background-color: transparent;
		background-repeat: no-repeat; 
		z-index: 1;
	}

	.twitter_button
	{
		display: block;
		width: 23px;
		height: 34px;
		margin:0;
		padding:0;
		background:url("images/button_tw.png") 0 0 no-repeat;
		background-color: transparent;
		background-repeat: no-repeat; 
		overflow: hidden;
		text-indent: -10000px;
		font-size: 0px;
		line-height: 0;
		z-index: 2;
	}

	.facebook_button
	{
		display: block;
		width: 19px;
		height: 19px;
		margin:0;
		padding:0;
		background:url("images/button_fb.png") 0 0 no-repeat;
		background-color: transparent;
		background-repeat: no-repeat; 
		overflow: hidden;
		text-indent: -10000px;
		font-size: 0px;
		line-height: 0;
		z-index: 2;
	}

	.youtube_button
	{
		display: block;
		width: 24px;
		height: 22px;
		margin:0;
		padding:0;
		background:url("images/button_yt.png") 0 0 no-repeat;
		background-color: transparent;
		background-repeat: no-repeat; 
		overflow: hidden;
		text-indent: -10000px;
		font-size: 0px;
		line-height: 0;
		z-index: 2;
	}

	a:visited.twitter_button
	{
		background-position: 0 0px;
	}

	a:hover.twitter_button
	{
		background-position: 0 -34px;
	}

	a:active.twitter_button
	{
		background-position: 0 0px;
	}

	a:focus.twitter_button
	{
		outline:0;
	}

	a:visited.facebook_button
	{
		background-position: 0 0px;
	}

	a:hover.facebook_button
	{
		background-position: 0 -19px;
	}

	a:active.facebook_button
	{
		background-position: 0 0px;
	}

	a:focus.facebook_button
	{
		outline:0;
	}

	a:visited.youtube_button
	{
		background-position: 0 0px;
	}

	a:hover.youtube_button
	{
		background-position: 0 -22px;
	}

	a:active.youtube_button
	{
		background-position: 0 0px;
	}

	a:focus.youtube_button
	{
		outline:0;
	}

#about_container
{
	background-color: transparent; 
	position: absolute; 
	width: 660px; height: 400px;
	top:142px;
	left:322px;
	font-family:"Times New Roman",Georgia,Serif;
	font-size: 13px;
	font-weight:normal;
	color: rgb(40,0,0);
	cursor: default;
	z-index:1;	
}

#about_leftPage
{
	background-color: transparent; 
	position: absolute; 
	width: 300px; height: 355px;
	top:7px;
	left:0px;
	text-align: justify;
/*	font-family:Arial,Helmet,Freesans,sans-serif; */
	font-family:"Times New Roman",Georgia,Serif;
	font-size: 15px;
	font-weight:normal;
	color: rgb(0,0,0);
	cursor: default;
	z-index:1;	
}

#about_rightPage
{
	background-color: transparent; 
	position: absolute; 
	width: 300px; height: 355px;
	top:7px;
	left:340px;
	text-align: justify;
/*	font-family:Arial,Helmet,Freesans,sans-serif; */
	font-family:"Times New Roman",Georgia,Serif;
	font-size: 15px;
	font-weight:normal;
	color: rgb(0,0,0);
	cursor: default;
	z-index:1;	
}

#mailing_list
{
	background-color: transparent; 
	position: absolute; 
	width: 310px; 
	height: 50px;
	top:500px;
	left:-40px;
	text-align: right;
	font-family:Arial,Helmet,Freesans,sans-serif;
	font-size: 13px;
	font-weight:bold;
	color: rgb(140,0,0);
	cursor: default;
	z-index:1;	
}

#irc_window
{
	width:600px;
	height:360px;
	top:170px;
	left:342px;
	position:absolute;
	z-index:2;
}

#twitter
{
	width:200px;
	height:300px;
	top:-480px;
	right:240px;
	position:relative;
	z-index:2;
}

#forum_redirect
{
	background-color: transparent; 
	position: absolute; 
	width: 290px; height: 350px;
	top:184px;
	left:670px;
	text-align: center;
	font-family:Arial,Helmet,Freesans,sans-serif;
	font-size: 15px;
	font-weight:normal;
	color: rgb(100,0,0);
	cursor: default;
	z-index:1;	
}

#buy_page1
{
	background-color: transparent; 
	position: absolute; 
	width: 290px; height: 350px;
	top:146px;
	left:326px;
	text-align: center;
	font-family:Arial,Helmet,Freesans,sans-serif;
	font-size: 15px;
	font-weight:normal;
	color: rgb(70,0,0);
	cursor: default;
	z-index:1;	
}

#buy_page2
{
	background-color: transparent; 
	position: absolute; 
	width: 290px; height: 350px;
	top:184px;
	left:670px;
	text-align: center;
	font-family:Arial,Helmet,Freesans,sans-serif;
	font-size: 15px;
	font-weight:normal;
	color: rgb(80,0,0);
	cursor: default;
	z-index:1;	
}

#alpha_pledge_text
{
	background-color: transparent; 
	position: absolute; 
	width: 670px; height: 150px;
	top:640px;
	left:310px;
	text-align: center;
	font-family:Arial,Helmet,Freesans,sans-serif;
	font-size: 13px;
	font-weight:normal;
	color: rgb(230,140,0);
	cursor: default;
	z-index:3;	
}

#alpha_pledge_counter
{
	background-color: transparent; 
	position: absolute; 
	width: 670px; height: 50px;
	top:728px;
	left:310px;
	text-align: center;
	font-family:Arial,Helmet,Freesans,sans-serif;
	font-size: 18px;
	font-weight:normal;
	color: rgb(190,0,0);
	cursor: default;
	z-index:3;	
}

#changelog_container
{
	background-color: transparent; 
	background:url("images/changelog_panel.png") 0 0 no-repeat;
	position: absolute; 
	width: 163px; height: 244px;
	top:209px;
	left:1014px;
	z-index:3;	
}

#changelog_text_container
{
	position: absolute; 
	background-color: transparent; 
	width: 150px; height: 190px;
	top:20px;
	left:4px;
	z-index:3;	
}

#changelog_full_container
{
	position: absolute; 
	background-color: transparent; 
	width: 150px; height: 14px;
	top:214px;
	left:4px;
	text-align: center;
	font-family:Arial,Helmet,Freesans,sans-serif;
	font-size: 12px;
	font-weight:bold;
	z-index:3;	
}

#changelog_full_container a
{
	color:rgb(110,0,0);
}

#changelog_full_container a:hover
{
	color:rgb(110,70,0);
}

#progress_container
{
	background-color: transparent; 
	background:url("images/progress_panel.png") 0 0 no-repeat;
	position: absolute; 
	width: 163px; height: 146px;
	top:469px;
	left:1014px;
	z-index:3;	
}

#progress_text_container
{
	position: absolute; 
	background-color: transparent; 
	width: 150px; height: 130px;
	top:20px;
	left:4px;
	z-index:3;	
}

